/*ch0602.java*/
import java.applet.*;
import java.awt.*;
public class ch0602 extends Applet
{
  int x,y;
  int ininmb=0,startnmb=0,stopnmb=0,destroynmb=0,paintnmb=0;

  public void init()
  {
    x=40;
    y=20;
    ininmb++;
  }

  public void start()
  {
    startnmb++;
  }

  public void stop()
  {
    stopnmb++;
  }

  public void destroy()
  {
    destroynmb++;
  }

  public void paint(Graphics g)
  {
    paintnmb++;
    g.drawString("ininmb= "+ininmb,x,y);
    g.drawString("startnmb= "+startnmb,x,y+20);
    g.drawString("stopnmb= "+stopnmb,x,y+40);
    g.drawString("destroynmb= "+destroynmb,x,y+60);
    g.drawString("paintnmb= "+paintnmb,x,y+80);
  }
}
